## libreply-perl 0.34

=== debian/changelog ===
libreply-perl (0.34-1) unstable; urgency=low

  * New upstream release.
  * Bump versioned (build) dependency on libeval-closure-perl.
  * debian/rules: drop override_dh_auto_install. The empty manpage is
    gone.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:46:21 +0200

libreply-perl (0.32-1) unstable; urgency=low

  * New upstream release.
  * debian/control: update upstream email address.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jul 2013 20:50:59 +0200

libreply-perl (0.26-1) unstable; urgency=low

  * Initial release (closes: #715798).

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jul 2013 18:38:31 +0200
