=== debian/control ===
Source: libreply-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcarp-always-perl,
 libconfig-ini-reader-ordered-perl,
 libdevel-lexalias-perl,
 libeval-closure-perl (>= 0.11),
 libfile-homedir-perl,
 libmodule-runtime-perl,
 libpackage-stash-perl,
 libpadwalker-perl,
 libtry-tiny-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreply-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreply-perl.git
Homepage: https://metacpan.org/release/Reply/

Package: libreply-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconfig-ini-reader-ordered-perl,
 libdevel-lexalias-perl,
 libeval-closure-perl (>= 0.11),
 libfile-homedir-perl,
 libmodule-runtime-perl,
 libpackage-stash-perl,
 libpadwalker-perl,
 libtry-tiny-perl
Suggests: libapp-nopaste-perl,
 libb-keywords-perl,
 libcarp-always-perl,
 libclass-refresh-perl,
 libdata-dump-perl,
 libdata-printer-perl,
 libmro-compat-perl,
 libproc-invokeeditor-perl,
 libterm-readline-gnu-perl
Description: lightweight extensible Perl REPL
 Reply ("read, eval, print, loop, yay!") is a lightweight, extensible REPL for
 Perl. It is plugin-based (see Reply::Plugin), and through plugins supports
 many advanced features such as coloring and pretty printing, readline
 support, and pluggable commands.
 .
 NOTE: This is an early release, and implementation details of this module are
 still very much in flux. Feedback is welcome!
