=== debian/watch ===
version=3
https://metacpan.org/release/Reply/   .*/Reply-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
