## libreply-perl 0.35

=== debian/changelog ===
libreply-perl (0.35-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2014 12:58:25 +0200
