## libreply-perl 0.38

=== debian/changelog ===
libreply-perl (0.38-1) unstable; urgency=medium

  * Import upstream version 0.38.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 18:37:49 +0100

libreply-perl (0.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.37.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 19:56:58 +0100
