=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcarp-always-perl,
                      libconfig-ini-reader-ordered-perl,
                      libdevel-lexalias-perl,
@@ -14,8 +15,8 @@
                      libpadwalker-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreply-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libreply-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreply-perl.git
 Homepage: https://metacpan.org/release/Reply
