## libreply-perl 0.40

=== debian/changelog ===
libreply-perl (0.40-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 0.40

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 11:46:07 -0300

libreply-perl (0.39-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.39
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 15:37:47 -0300
