=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                      libpadwalker-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libreply-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreply-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libreply-perl.git
 Homepage: https://metacpan.org/release/Reply
 
 Package: libreply-perl
