## libreply-perl 0.42

=== debian/changelog ===
libreply-perl (0.42-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libeval-closure-perl.
    + libreply-perl: Drop versioned constraint on libeval-closure-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:28:47 +0100

libreply-perl (0.42-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:21 +0100

libreply-perl (0.42-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.42
  * debian/control: add build and runtime dependency on libio-pager-perl
  * debian/control: add build and runtime dependency on libterm-readkey-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 28 Aug 2016 00:10:31 -0300
