=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcarp-always-perl,
                      libconfig-ini-reader-ordered-perl,
                      libdevel-lexalias-perl,
-                     libeval-closure-perl (>= 0.11),
+                     libeval-closure-perl,
                      libfile-homedir-perl,
+                     libio-pager-perl,
                      libmodule-runtime-perl,
                      libpackage-stash-perl,
                      libpadwalker-perl,
+                     libterm-readkey-perl,
                      libtry-tiny-perl,
                      perl
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libreply-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libreply-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libreply-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libreply-perl.git
 Homepage: https://metacpan.org/release/Reply
 
 Package: libreply-perl
@@ -26,11 +28,13 @@
          ${perl:Depends},
          libconfig-ini-reader-ordered-perl,
          libdevel-lexalias-perl,
-         libeval-closure-perl (>= 0.11),
+         libeval-closure-perl,
          libfile-homedir-perl,
+         libio-pager-perl,
          libmodule-runtime-perl,
          libpackage-stash-perl,
          libpadwalker-perl,
+         libterm-readkey-perl,
          libtry-tiny-perl
 Suggests: libapp-nopaste-perl,
           libb-keywords-perl,
