=== debian/watch ===
version=4
https://metacpan.org/release/Reply   .*/Reply-v?@ANY_VERSION@@ARCHIVE_EXT@$
